Bug 95121 - A directory missed when installing biology/pymol
Summary: A directory missed when installing biology/pymol
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-30 19:10 UTC by Sangwoo Shim
Modified: 2006-07-01 06:07 UTC (History)
0 users

See Also:


Attachments
file.diff (457 bytes, patch)
2006-03-30 19:10 UTC, Sangwoo Shim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sangwoo Shim 2006-03-30 19:10:13 UTC
For fully functional pymol, 'data' directory should be installed, too.
Comment 1 Ying-Chieh Liao freebsd_committer 2006-03-31 03:57:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

over to maintainer
Comment 2 Maho Nakata freebsd_committer 2006-07-01 06:07:28 UTC
State Changed
From-To: open->closed

Committed, thanks!